<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	File Name  admin.php 	%%%%%
define("_MD_AM_DBUPDATED","Base de Datos Actualizada Satisfactoriamente!");


// Admin Module Names
define("_MD_AM_ADGS","Admininstrar Grupos");
define("_MD_AM_BANS","Banners");
define("_MD_AM_BKAD","Administrar Bloques");
define("_MD_AM_MDAD","Administrar Módulos");
define("_MD_AM_MTFT","Meta/Footer");
define("_MD_AM_SMLS","Caritas");
define("_MD_AM_FLTR","Filtro de Usuario-Palabras");
define("_MD_AM_RANK","Rango de Usuarios");
define("_MD_AM_USER","Editar Usuarios");
define("_MD_AM_FINDUSER","Buscar Usuarios");
define("_MD_AM_PREF","Preferencias");
define("_MD_AM_VRSN","Versión");
define("_MD_AM_MLUS","Mail a Usuarios");
?>
